@font-face {
	font-family: 'icomoon';
	src:url('../../fonts/admin/icomoon.eot?-vjfn01');
	src:url('../../fonts/admin/icomoon.eot?#iefix-vjfn01') format('embedded-opentype'),
		url('../../fonts/admin/icomoon.ttf?-vjfn01') format('truetype'),
		url('../../fonts/admin/icomoon.woff?-vjfn01') format('woff'),
		url('../../fonts/admin/icomoon.svg?-vjfn01#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"],.status.checked:before  {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
	content: "\e607";
}
.icon-awaitingpaym:before {
	content: "\e604";
}
.icon-checked:before,.status.checked:before {
	content: "\e605";
}
.icon-waitpack:before {
	content: "\e606";
}
.icon-allship:before {
	content: "\e600";
}
.icon-alltransactions:before {
	content: "\e601";
}
.icon-arrowdown:before {
	content: "\e602";
}
.icon-assistus:before {
	content: "\e603";
}
.icon-calendar:before {
	content: "\e60a";
}
.icon-chat:before {
	content: "\e60b";
}
.icon-delete:before {
	content: "\e60e";
}
.icon-filter:before {
	content: "\e60f";
}
.icon-form:before {
	content: "\e610";
}
.icon-home:before {
	content: "\e611";
}
.icon-logout:before {
	content: "\e612";
}
.icon-message:before {
	content: "\e613";
}
.icon-messageread:before {
	content: "\e614";
}
.icon-packreceived:before {
	content: "\e617";
}
.icon-packsent:before {
	content: "\e618";
}
.icon-paymreceived:before {
	content: "\e619";
}
.icon-print:before {
	content: "\e61a";
}
.icon-printwork:before {
	content: "\e61b";
}
.icon-quickship:before {
	content: "\e61c";
}
.icon-search:before {
	content: "\e61d";
}
.icon-send:before {
	content: "\e61e";
}
.icon-shipment:before {
	content: "\e61f";
}
.icon-show:before {
	content: "\e620";
}
.icon-sort:before {
	content: "\e621";
}
.icon-status:before {
	content: "\e622";
}
.icon-user:before {
	content: "\e623";
}
.icon-users:before {
	content: "\e624";
}

[class^="icon-"].righticon, [class*=" icon-"].righticon{
    margin-left:10px;
}
[class^="icon-"].lefticon, [class*=" icon-"].lefticon{
    margin-right:10px;
}
